# Immunotherapy related adverse effects toolbox

Manage images and data related to irAE project.

### Dependencies 
To access LabKey, the [python API][labkeyInterface] was used.
Anonymization and NIfTI conversion are based on phenomenal [nibabel][] tools. 
Data storage is provided by [Orthanc][] with associated [interface][orthancInterface].

### Usage

Anonymization must be run as a `tomcat8` user for access to data files. Check setup 
in the `anonymization.py` and run it with `runPython.sh anonymization.py`. 


[nibabel]: https://nipy.org/nibabel/gettingstarted.html
[labkeyInterface]: http://wiscigt.powertheword.com/andrej.studen/labkeyInterface
[Orthanc]:https://www.orthanc-server.com
[orthancInterface]: http://wiscigt.powertheword.com/andrej.studen/orthancinterface